/**************************

Desktop Style Sheet 

Red: #d71920

***************************/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	#nav-wrapper-cart{
		position: relative !important; 
		opacity: 1 !important; 
	}


	#wrapper-logo{

		background: #ffffff url(../../images/real-estate-academy.jpg) center no-repeat !important;
		padding-top: 0px !important;
	}
}





*{
	font-family: Century Gothic, Helvetica, san-serif;
    margin:0px;
    padding:0px;
}

img, div { behavior: url(/scripts/iepngfix.htc) } 




@font-face {
    font-family: 'AvantGardeBookRegular';
    src: url('avantgarde-book-webfont.eot');
    src: url('avantgarde-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('avantgarde-book-webfont.woff') format('woff'),
         url('avantgarde-book-webfont.ttf') format('truetype'),
         url('avantgarde-book-webfont.svg#AvantGardeBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AvantGardeXLightRegular';
    src: url('avant_garde_xlight_regular-webfont.eot');
    src: url('avant_garde_xlight_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('avant_garde_xlight_regular-webfont.woff') format('woff'),
         url('avant_garde_xlight_regular-webfont.ttf') format('truetype'),
         url('avant_garde_xlight_regular-webfont.svg#AvantGardeXLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic.eot');
    src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothic.woff2') format('woff2'),
        url('CenturyGothic.woff') format('woff'),
        url('CenturyGothic.ttf') format('truetype'),
        url('CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}


.hidden_phone{
display: block;
}

.hidden_desktop{
display: none;
}

h1{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 31px;
font-weight: bold;
margin-bottom: 20px;
margin-top: 20px;
}

.lhs70 h1{
font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
text-transform: uppercase;
font-size: 20px;
color: #d71920;
font-weight: normal;
}
#wrapper_audio2go h1{
color: #d71920;
font-family: Arial, Century Gothic, Helvetica, san-serif;
font-size: 24pt;
font-weight: normal;
margin-bottom: 10px;
}



h2{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: bold;

}

#grey_container_audio2go h2{
color: #000000;
font-size: 30px;
font-family: Arial, Helvetica, san-serif;
font-weight: normal;
margin-bottom: 20px;
padding-top: 50px;
}

#grey_container_audio2go p{
font-family: Arial, Helvetica, san-serif;
font-size: 12pt;
color: #000000;
margin-bottom: 0;
}

.text-header h2, .text-header-full h2{
font-size: 11pt;
color: #ffffff;
font-family: 'AvantGardeXLightRegular', Century Gothic, Helvetica, san-serif;

font-size: 24px;
font-weight: normal;
}

.sidebar h2{

color: white;
font-size: 16pt;
margin-bottom: 20px;
font-weight: normal;
}



h3{

color: #000000;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 10pt;
font-weight: bold;

}

#text_audio2go h3{

color: #000000;
font-family: Arial, Helvetica, san-serif;
font-size: 21px;
font-weight: normal;

}




.sidebar h3{

color: white;
font-size: 11pt;
margin-bottom: 5px;
font-weight: normal;

}

.phone h3{

color: white;
font-size: 16pt;
margin-bottom: 0px;
font-weight: normal;
text-align: left;
}


 a{

font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;
color: #d71920;

	text-decoration: none;
}


a:hover{

font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;
color: #484848;

	text-decoration: underline;

}

#mid_content ul a{
color: #000000;
}
#mid_content ul a:hover{
color: #d71920;
text-decoration: none;
}

p {
	font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;

font-weight: normal;
}

.sidebar p{

color: white;

}


.red{

color: #d71920;
font-weight: bold;
font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;

}

.red-cart{

color: #d71920;
font-weight: bold;
font-size: 14px;
text-transform: uppercase;
padding-right: 40px;
font-family: Century Gothic, Helvetica, san-serif;

}



.red-norm{

color: #d71920;
font-weight: normal;
font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;

}

.date{

color: #ffffff;
font-weight: normal;

font-size: 11px;
background: #d71920;
border-radius: 3px 3px 3px 3px;
padding: 1%;

margin-top: 2%;
width: 90px;
text-align: center;
display: block;
}

.error{
color: #d71921;
font-size: 7pt;
margin: 0;
	font-family: Century Gothic, Helvetica, sans-serif;

}

.white{

color: #ffffff;

}

.white-phone{

color: #ffffff;
font-weight: bold;
display: block;
width: 100%;
font-size: 16px;

}



h2 a .red{

color: #d71921;
font-weight: bold;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 14pt;
padding-bottom: 5px;
padding-top: 5px;
}

h2 a:hover{
text-decoration: none;


}


h2 a .red:hover{

color: #ffffff;
font-weight: bold;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 14pt;
padding-bottom: 5px;
padding-top: 5px;
}


td{
font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;

vertical-align: top;
}




 #mid_content ul {
	
	font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
list-style-image: url(http://www.realestateacademy.thepoppyfield.com.au/store/images/rea-list-point.png);
margin-bottom: 1em;
clear: left;
margin-left: 5px;
list-style-position: inside;
list-style-type: disc;

}

 #mid_content ol {
	
	font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
margin-bottom: 1em;
clear: left;
margin-left: 5px;
list-style-position: inside;

}


#text_audio2go ul {
	

color: #d71920;
margin-bottom: 1.sem;
clear: left;
margin-left: 25px;
list-style-position: outside;
list-style-type: disc;

}


#text_audio2go ul a{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}



#text ol{
	
font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;

margin-bottom: 1.2em;

margin-left: 20px;
list-style-position: outside;

}

#text li{

margin-left: 22px;
padding-left: 0;
padding-bottom: 20px;
}





hr {
width: 100%;
color: #808284;
border-top: 2px solid #e7e7e8;
border-bottom: none;
border-left: none;
border-right: none;


margin-bottom: 20px;
margin-top: 0px;

  }
  

.text-left hr, .text-middle hr, .text-right hr, .text-middle-button hr{


width: 275px;
height: 1px;
color: #ffffff;
border-top: 1px solid #ffffff;
border-bottom: none;
border-left: none;
border-right: none;
background: none;
margin-bottom: 10px;
margin-top: 3px;

}


.text-left h3, .text-middle h3, .text-right h3, .text-middle-button h3, #text-with-bg h3{
color: #d71921;
margin-top: 15px;
font-family: 'AvantGardeXLightRegular', Century Gothic, Helvetica, san-serif;
font-size: 18px;
font-weight: normal;
}


.clear{
clear: left;
}


body {

	background: #414042;
	min-width: 900px;
	 height:100%;
}


#transparent_container{

	width:1000px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #ffffff;
}


#transparent_container_audio2go{

	width:1000px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: green;
}



#transparent_container2{

	width:1350px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
}


#wrapper{


	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #ffffff;
}

#grey-wrapper{

	margin-top: 0px;
	height:auto;
	background: #efeff0;
	border-bottom: 1px solid #e7e7e8;

}


#wrapper_audio2go{


	height: 350px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

 background : #fff url(../../images/audio2go/AudioBars_sm.gif) center 60px repeat-x;
background-size: 100%;

}

#wrapper_audio2go_grey{


	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

 background : #f6f6f6;


}



#top-wrapper{
margin-top: 0px;
height:auto;
background: #ffffff;
background-position: bottom;

}

#scrolltop-wrapper{
margin-top: 0px;
height:auto;
background: url(../../images/bg-backtotop-button.jpg) repeat-x;
background-position: bottom;
text-align: center;

}

#scrolltop_container{
	width: 1000px;
	height: 57px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	
}


#top-wrapper-audio2go{
margin-top: 0px;
height:auto;
background: #ffffff;

}


#foot-wrapper{
margin-top: 0px;
height:auto;
background: #414042;


}


#foot_container2{
	width: 1350px;
	height: 160px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	
}


#foot_container{
	width: 1000px;
	height: auto;
	min-height: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	
}



#header_container{
	width: 1000px;
	height: 250px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}



#header_container_audio2go{
	width: 700px;
	height: 160px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	  background : url(../../images/audio2go/Audio2Go_logo.png) center 45px no-repeat;

}


#grey_container_audio2go{
	width: 900px;
	min-height: 200px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
padding-bottom: 60px;
background: none;
}




#header_container2{
	width: 1350px;
	height: 250px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}



#black-container{

width: 905px;
height: 230px;
float: left;
background: #000000;
border-radius: 15px 15px 15px 15px;
margin-bottom: 20px;
padding: 15px;

}



#logo{

width: 1000px;
height: 250px;
background: url(../../images/header-image.jpg) no-repeat;
background-position:  right;
float: left;
margin-top: 0;
margin-left: 0;
position: relative;
z-index: 2;
}

.button{

margin-top: 10px;
margin-right: 0;
margin-left: 0;
display: block;
float: left;
}



#logo img{
float: left;

}

#logo h1{
font-family: 'AvantGardeXLightRegular', Century Gothic, Helvetica, san-serif;

font-size: 38px;
font-weight: normal;
margin-left: 35px;
margin-top: 60px;
float: left;

}


#logo h1 .small{
font-size: 22px;
}




#top-container{

	width:1000;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
}



#mid_content{

width: 1000px;
padding-left: 0px;
height: auto;
margin-top: 0px;
margin-left: auto;
background: #ffffff;
margin-bottom: 150px;
float: left;
/*
border-left: 1px solid #aeaeae;
*/
}


#mid_content_audio2go{

width: 1000px;
height: auto;
margin-top: 0px;
margin-left: auto;
background: none;

float: left;
/*
border-left: 1px solid #aeaeae;
*/
}




#lee-banner{

margin-top: 0px;
width: 1000px;
height: 40px;
position: relative;
z-index: 3;


}

#text-left-inside{

width: 635px;
background: none;
padding-right: 30px;
}


#text-top{

width: 950px;
margin: 0 auto;
height: auto;
text-align: center;
padding: 25px;
background: #efeff0;
}


#text-top-audio2go{

width: 1000px;
margin-left:30px;

height: auto;
float: left;
margin-top: 25px;
margin-bottom: 10px;
background: none;
border-bottom: 1px #eeeeee solid;
}



#text-with-bg{

width: 935px;


height: auto;
float: left;

background: url(../../images/grey-bg.png) repeat-y;
background-position:  bottom right;
border-radius: 10px 10px 10px 10px;
border: 1px #a4a4a4 solid;


}




#text{

width: 935px;
margin-left:30px;

height: auto;
float: left;
margin-top: 25px;
margin-bottom: 20px;
background: none;

}



#text-left-holder{

width: 292px;
min-height: 200px;
height: auto;
float: left;
margin-top: 0;
margin-bottom: 20px;
background: none;

}


#text-left-holder2{

width: 267px;
min-height: 200px;
height: auto;
float: left;
margin-top: 0;
margin-bottom: 20px;
background: none;
padding-left: 25px;

}


.text-left{

width: 270px;
margin-left:0px;
min-height: 200px;
height: auto;
float: left;
margin-top: 0;
padding: 10px;
margin-bottom: 20px;
background: url(../../images/grey-bg.png) repeat-y;
background-position:  bottom;
border-radius: 10px 10px 10px 10px;
border: 1px #a4a4a4 solid;


}

#text-middle-holder{

width: 292px;
min-height: 200px;
margin-left:23px;
height: auto;
float: left;
margin-top: 0;
margin-bottom: 20px;
background: none;

}

#text-middle-holder2{

width: 267px;
min-height: 200px;
margin-left:23px;
height: auto;
float: left;
margin-top: 0;
margin-bottom: 20px;
background: none;
padding-left: 25px;
}




.text-middle{

width: 270px;

min-height: 200px;
height: auto;
float: left;
margin-top: 0;
padding: 10px;
margin-bottom: 20px;
background: url(../../images/grey-bg.png) repeat-y;
background-position:  bottom;
border-radius: 10px 10px 10px 10px;
border: 1px #a4a4a4 solid;

}


.text-middle-button{

width: 270px;

min-height: 35px;
height: auto;
float: left;
margin-top: 0;
padding: 10px;
margin-bottom: 20px;
background: url(../../images/grey-bg.png) repeat-y;
background-position:  bottom;
border-radius: 10px 10px 10px 10px;
border: 1px #a4a4a4 solid;

}


#text-right-holder{

width: 292px;
min-height: 200px;
margin-left:23px;
height: auto;
float: left;
margin-top: 0;
margin-bottom: 20px;
background: none;

}


#text-right-holder2{

width: 267px;
min-height: 200px;
margin-left:23px;
height: auto;
float: left;
margin-top: 0;
margin-bottom: 20px;
background: none;
padding-left: 25px;
}



#text_audio2go{

width: 700px;


height: auto;
float: left;

margin-bottom: 20px;
background: none;

}




#text-left-holder-audio2go{

width: 215px;
min-height: 200px;
height: auto;
float: left;
margin-top: 0;
margin-bottom: 20px;
background: none;
padding-left: 0px;

}

#text-middle-holder-audio2go{

width: 215px;
min-height: 200px;
margin-left:23px;
height: auto;
float: left;
margin-top: 0;
margin-bottom: 20px;
background: none;
padding-left: 0px;
}


#text-right-holder-audio2go{

width: 215px;
min-height: 200px;

height: auto;
float: right;
margin-top: 0;
margin-bottom: 20px;
background: none;
padding-left: 0px;
}



.text-right{

width: 270px;

min-height: 200px;
height: auto;
float: left;
margin-top: 0;
padding: 10px;
margin-bottom: 20px;
background: url(../../images/grey-bg.png) repeat-y;
background-position:  bottom;
border-radius: 10px 10px 10px 10px;
border: 1px #a4a4a4 solid;

}

.text-header-full{

width: 910px;

height: 35px;
float: left;

margin-bottom: 20px;
background: #d71920;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 15px;
padding-right: 10px;
border-radius: 5px 5px 0 0;
box-shadow: 1px 3px 5px #575757;
}


.text-header{

width: 265px;
margin-left:-10px;
margin-top: -10px;
height: 35px;
float: left;

margin-bottom: 20px;
background: #d71920;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 15px;
padding-right: 10px;
border-radius: 5px 5px 0 0;
box-shadow: 1px 3px 5px #575757;
}




#text-left-mid{

width: 670px;
margin-left:0px;
float: left;
height: auto;

margin-top: 0;
margin-bottom: 20px;
background: none;


}


.sidebar-container{
width: 250px;
height: auto;
background: none;
float: right;
}

.sidebar{
width: 220px;
height: auto;
background: #d71920;
border-radius: 15px 15px 15px 15px;
float: right;
padding: 15px;
display: block;
margin-bottom: 10px;

}

.sidebar:hover{
text-decoration: none;
margin-bottom: 10px;
}


#cost-box{
width: 195px;
margin-top: 10px;
margin-bottom: 10px;
border: 1px solid white;
padding: 10px;
float:left;
}

#cost-box p{

font-size: 10pt;
margin-bottom: 5px;
}

.cost{
font-size: 28px;
font-weight: bold;
color: #d71920;
}

.cost-custom{
font-size: 22px;
font-weight: bold;
color: #d71920;
}

/********************
Footer
********************/


#footer-left{
	width: 50%;
	padding-top: 90px;
	float: left;
	height: auto;
	background:  url(../../images/real-estate-academy-rev.png) left 20px no-repeat;
	min-height: 50px;
	
}

#footer-right{
	width: 50%;
	height: auto;
	float: right;
	background: none;
	padding-top: 10px;
}


#footer-left a{

color: #ffffff;
width: 100%;

}



input{
border: 0;
height: 20px;
width: 120px;
padding-left: 5px;

}
	
	
button{

border: 0;
color: #ffffff;
font-size: 9.5pt;
background: none;
}





#side-navigation{
width: 120px;
height: auto;
background: #d71920;
border-radius: 15px 15px 15px 15px;
box-shadow: 3px 3px 3px #aeaeae;
float: left;
padding: 15px;
display: block;
margin-bottom: 10px;
margin-top: 25px;
margin-left: -170px;
}


#side-navigation:hover{
background: #484848;
}

#side-navigation h2, #side-navigation p, #side-navigation a{
color: #ffffff;

}


#side-navigation hr{

  border : 0;
  height : 2px;
  background : #ffffff;
  margin : 1em 0;

  }
  
  
  
  
.buttonbar{
width: 220px;
height: auto;
background: #d71920;
border-radius: 15px 15px 15px 15px;
float: left;
padding: 10px;
display: block;
margin-bottom: 0px;
margin-left: 0px;
margin-top: 10px;
}

.buttonbar:hover{
text-decoration: none;

}


.store-button a{
float: left;
background:#ffffff;
border: 0;
height: auto;
padding-left: 20px;
padding-right: 20px;
padding-top: 5px;
margin-right: 5px;
margin-bottom: 0px;
border-radius: 5px 5px 5px 5px;
font-size: 12px;
text-align: center;
text-transform: uppercase;
}
.store-button a{
text-decoration: none;
}

.store-button h3{
color: #d71920;
font-weight: bold;
}



.store-button-cart button{
float: left;
background:#ffffff;
border: 0;
height: 35px;
width: 195px;
padding-left: 15px;
padding-right: 20px;
padding-top: 5px;
margin-right: 5px;
margin-top: 3px;
margin-bottom: 0px;
border-radius: 5px 5px 5px 5px;
font-size: 14px;
text-align: left;
text-transform: uppercase;
color: #d71920;
cursor:pointer;
font-family: Century Gothic, Helvetica, san-serif;
font-weight: bold;
}


.store-button-cart2 button{
float: left;

background:#eeeeee;
border: 0;
height: 35px;
width: 225px;
padding-left: 15px;
padding-right: 20px;
padding-top: 5px;
margin-right: 5px;
margin-top: 3px;
margin-bottom: 0px;
border-radius: 5px 5px 5px 5px;
font-size: 12px;
text-align: left;
text-transform: uppercase;
color: #d71920;
cursor:pointer;
font-family: Century Gothic, Helvetica, san-serif;
font-weight: bold;
}



#nav-wrapper{
margin-top: 0px;
height: auto;
padding: 0px 0;
background: #d71920;

}
#nav-wrapper-cart{
margin-top: 0px;
height:auto;
width: 100%;
background: #efeff0;
border-bottom: 1px solid #e7e7e8;

position: fixed; 
opacity: 0.9; 
z-index: 2000;
}

#wrapper-container{
padding: 20px;
	width: 960px;
	height: 30px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#wrapper-container2{
padding: 2%;
	width: 96%;
	height: 30px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#wrapper-logo{
margin-top: 0px;
height:80px;
background: #ffffff url(../../images/real-estate-academy.jpg) center 90px no-repeat;
padding-top: 80px;

}


#small_navigation2{
/*
width: 1000px;
*/

width: 1350px;
margin-left:0px;
margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	
height: 33px;


background: none;

}


#small_navigation{
/*
width: 1000px;
height: 49px;
margin-left:0px;
margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	

background: none;
text-align: center;
*/
width: 860px;
height: 51px;
margin-left: 0px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: #d71920;
}


#small_navigation li{
/*
list-style-type: none;
display: inline-block;
width: auto;
background: #d71920;
text-align: center;
*/
}

#small_navigation li:hover{
background: #ffffff;
}


#small_navigation li a{
/*
color: #ffffff;
font-size: 12pt;
font-weight: normal;
display: inline-block;
width: auto;
text-align: center;
padding: 14px;
*/
}


#small_navigation li a:hover{

text-decoration: none;
color: #b4131a;


}

/*****************

Cart
*****************/

#mycart{

width: 235px;
height: auto;
background: none;
float: right;

display: block;

}

.shCart{
width: 100%;
border-collapse: collapse;
margin-bottom: 20px;

}
.shCart button{

background: #d71920;
padding: 11px;
cursor:pointer;
width: 176px;
}


.shCartcells {
padding-top: 0px;
padding-left: 5px;
display: table-cell;
}
.shCartcells h2{
font-size: 13px;
}
.shCartcells h3{
font-size: 11px;
padding-bottom: 1%;
line-height: 2em;
color: #505050;
display: block;
width: 100%;
}

.shCartcells input{
width: 50px;
background: #eeeeee; 
border: 1px solid #a4a4a4;

}

th{
color: #000000;
padding-top: 10px;
padding-bottom: 20px;
text-align: left;
border-bottom: 5px solid #eeeeee;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;

font-weight: bold;


}

tfoot{

border-top: 5px solid #eeeeee;
}
tfoot td{
font-size: 10pt;
padding-top: 20px;
}

.shipping{
font-size: 10px;
}


.form{
float: right;
width: 100%;
display: block;
margin-bottom: 10px;
}

.form input{
width: 95%;
padding: 2%;
border: 2px solid #d4d1d1;

}

.form .textarea{
width: 96%;
height: 200px;
padding: 2%;
background: #eeeeee;
border: 0;
clear: both;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;

}
.check{
width: 96%; float: left; text-align: left;
display: block; 
margin-bottom: 20px;
padding: 2%;
background: #fbfafa;
text-transform: none !important;
height: auto;
margin-top: 20px;
}

.otherTxt {
    display: none;
}

.mp3_dl_button{
width: 200px;
height: 20px;
padding: 10px;
color: #ffffff;
margin-bottom: 10px; 
border-radius: 15px; 
text-align: center;
background: #D71920;
display: block;
}
.mp3_dl_button a{
color: #ffffff;
}
.mp3_dl_button:hover{
color: #ffffff;
margin-bottom: 10px; 
text-decoration: none;
}



/**************
Audio 2 go
***************/


/********************
Footer Sitemap
********************/

#footer-sitemap
{

width: 1000px;
	height: 265px;
	padding-left: 0px;
	padding-top: 15px;
	padding-right:0px;
	margin-top: 0px;
	background: url(../../images/foot-gradient2.jpg) no-repeat;
	border-bottom: #d71920 2px dotted;
	border-top: #eeeeee 1px solid;
	
}

#footer-sitemap a{
display: block;
padding: 0;
margin: 0;
}


#footer-sitemap hr{

width: 1000px;
color: #d71920;
border-top: 2px dotted #d71920;
border-bottom: none;
border-left: none;
border-right: none;
margin-bottom: 10px;
margin-top: 10px;

  background :  none;

}



.sitemap-1{

width: 245px;
height: 250px;
background: none;
float: left;
margin-right: 0px;
padding-right: 5px;
}

.sitemap-2{
width: 245px;
height: 250px;
background: none;
float: left;
padding-right: 5px;
}


#footer-sitemap a{
text-decoration: none;
color: #484848;
font-size: 8pt;


}

#footer-sitemap a:hover{
text-decoration: none;
color: #d71920;
font-size: 8pt;
}


#footer-sitemap ul {
	
font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
list-style-type: square;
list-style-image: url(/../images/bullet.jpg);

}

#footer-sitemap li{

padding-left: 5px;


}

#footer-sitemap img{

padding-right: 10px;
padding-top: 5px;
margin-left: 0px;
}

#footer-sitemap h2 a{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;

}

#footer-sitemap h2 a:hover{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;

}

#footer-sitemap h3{

text-align: left;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 12pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;
color: #000000;
}


#dvLoading
{
   background:#fff url(../../images/loading.gif) no-repeat center center;
   height: 100%;
   width: 100%;
   position: fixed;
   z-index: 1000;
   left: 0;
   top: 0;
   opacity: 0.7;
   /*margin: -25px 0 0 -25px; */
    margin: 0;
}


/******************
ACORDIAN

*******************/

.transition, .accor p, .accor h3, .accor ul li i:before, .accor ul li i:after {
  transition: all 0.25s ease-in-out;
}

.flipIn, .accor ul li {
  animation: flipdown 0.5s ease both;
}

.no-select, h2 {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


@media (max-width: 550px) {
 
}



.list-item{

width: 96%;
padding: 2%;
display: block;
margin-bottom: 0;
color: #000;
font-weight: bold;
font-size: 13px; 

position: relative;
}

.list-item:hover{
background: #dedede;
text-decoration: none;
margin-bottom: 0;
color: #000;
font-weight: bold;
font-size: 13px; 
}

.list-light{
background: #fff;
}


.list-dark{
background: #eee;
}

.list-item b{
color: #d71920;
text-transform: uppercase;
display: block;
height: auto;
line-height: 1.2em;
font-size: 12px;
}

.list-title{
font-family: Century Gothic, Helvetica, san-serif;
margin-top: 0%;
padding: 2% 2%;
/*background: #d71920;
*/
background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
margin-bottom: 0px;
border-bottom: 1px solid #d71920;
color: #d71920;
font-size: 18px;
text-align: center;
}

.lhs50{

padding: 0 2%;
width: 46%;
height: auto;
float: left;
}

.cat-notice{
margin-top: -23px;
margin-bottom: 9px;
text-align: right;
font-size: 10px;
}

.full{

width: 100%;
height: auto;
float: left;
}

.fullgrey{

width: 100%;
height: auto;
float: left;
background: #efeff0;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	padding: 2%;

}


.lhs70{

width: 65%;
height: auto;
float: left;
}

.lhs30{


width: 30%;
height: auto;
float: right;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  

}

.lhs33{


width: 33.3%;
padding: 1%;
height: auto;
float: left;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  

}


.grey30{
background: #efeff0;
padding: 2%;

}
.greyfull{
background: #efeff0;
height: auto;
float: left;
width: 100%;
}


.redstrip{
	margin: 4% 0;
	width: 96%;
	padding: 2%;
    background: url(../../images/heading-strip2.png) repeat center center;
	color: #fff;
	font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, sans-serif;
}

.red-border-button{
	padding: 10px;
	width: 150px;
	display: inline-block;
	text-align: center;
	border: 2px solid #d71920;
	color:  #d71920;
}
.red-border-button:hover{
	text-decoration: none;
	background: #d71920;
	color: #fff;
}


.red-border-button-auto{
	padding: 10px;
	width: auto;
	display: inline-block;
	text-align: center;
	border: 2px solid #d71920;
	color:  #d71920;
}
.red-border-button-auto:hover{
	text-decoration: none;
	background: #d71920;
	color: #fff;
}


.white-border-button{
	padding: 1%;
	width: 150px;
	display: inline-block;
	text-align: center;
	border: 2px solid #fff;
	color: #fff;
	margin-bottom: 20px;
}
.white-border-button:hover{
	text-decoration: none;
	background: #fff;
	color: #d71920;
}


#arrow-wrapper{
margin-top: 0px;
height:auto;
background: #d71a21 url(../../images/bg-backtotop-button.jpg) repeat-x;
background-position: top;
text-align: center;

}

#arrow_container{
	width: 1000px;
	height: auto;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	
}

#arrow_container h2, #arrow_container p{
color: #fff;
font-weight: bold;
text-transform: uppercase;
}


.cart-border-button{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
	padding: 2%;
	width: 100%;
	margin-bottom: 20px;
	display: inline-block;
	text-align: center;
	color: #d71920;
	border: 2px solid #d71920;
	background:  url(../../images/cart/add_red.png) 9px no-repeat;

}
.cart-border-button:hover{
	text-decoration: none;
		background: #d71920 url(../../images/cart/add_white.png) 9px no-repeat;

	color: #fff;
}

.red-strip-ph{
margin-top: 15px;
height: auto;
width: 96%;
background: #414042;
color: #fff;
padding: 2%;
text-align: center;
}

.price-ico{
float: left;
margin-right: 10px;
width: 18px;
height: 18px;
background:  url(../../images/cart/sprite.png)  no-repeat;
}

.date-ico{
float: left;
margin-right: 10px;
width: 18px;
height: 18px;
background:  url(../../images/cart/sprite.png) 0px -22px  no-repeat;
}


.location-ico{
float: left;
margin-right: 10px;
width: 18px;
height: 18px;
background:  url(../../images/cart/sprite.png) 0px -44px  no-repeat;
}

.earlybird-ico{
float: left;
margin-right: 10px;
width: 18px;
height: 18px;
background:  url(../../images/cart/sprite.png) 0px -67px  no-repeat;
}

.speaker-ico{
float: left;
margin-right: 10px;
width: 18px;
height: 18px;
background:  url(../../images/cart/sprite.png) 0px -90px  no-repeat;
}


.rel-prod{
width:  20%;
height: 170px;
float: left;
display: block;
background: none;
text-align: center;

}


.rel-prod:hover{
text-decoration: none;

}

.center{
 text-align: center;
 }
 
 .rel-head{
 margin-top: 15px;
  margin-bottom: 0px;
height: auto;
width: 98%;
background: #eeeeee;
padding: 1%;
text-align: center;
 }
 
 
.cart-headline{
 width: 96%;
 padding: 2%;
 font-weight: bold;
 background: #eee;
 margin-top: 40px;
 }
 
.cart-head-item{
  width: 510px;
 }

.cart-head-quantity{
  width: 100px;
 }
 
 .cart-head-price{
  width: 100px;
 }
 
 .cart-head-sub{
  width: 100px;
 }
 .cart-head-rem{
  width: 50px;
  text-align: center;
 }

 .bg-white{
 background: #fff;
 
 }
 .bg-grey{
 background: #fafafa;
 
 }
 
.cart-row{
border-bottom: 1px solid #e7e7e8;
padding: 2%;

}

.bg-menu-cart{
 background: #404040;
}

.bg-menu-cart2{
 background: none;
}


.cart-foot{
width: 100%;
display: block;
float: left;
background: #eee;
padding: 2% 0;
}

.cart-foot-container{
display: block;
float: right;
width: 400px;
}
		
.cart-foot-row{
width: 50%;
float: left;
height: 30px;
min-height: 30px;
margin-bottom: 15px;
}
.quant-button{
margin-bottom: 20px;
width: 100%;

}


.rem_field{

padding: 5px 10px;
background: #d71920;
text-align: center;
color: #fff;
}

.rem_field:hover{
text-decoration: none;
color: #fff;
}
a:hover{
text-decoration: none;
}

.checkout-formgroup{
min-height: 400px;
padding-top: 20px;
}

.checkout-formgroup p{
margin-bottom: 2px;
color: #c2c0c0;
text-transform: uppercase;
}

.checkout-formgroup .redstrip{
text-transform: uppercase;
font-size: 12px;
}

.checkout-formgroup .red-border-button{

padding: 1%;

}

.margin-top{
margin-top: 4%;

}

.checkoutbutton{
width: 180px;
margin-top: 50px;
font-weight: bold;
text-transform: uppercase;
}

.audio2gotext p{
font-size: 16px;

}

.audio2gotext h2{
font-size: 20px;

}


/***************
light boxes

****************/

.black_overlay{
        display: none;
        position: fixed;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }
.white_content {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -100px;
		margin-left: -250px;
        width: 500px;
        height:auto;
        padding: 16px;
        background-color: #fff;
        z-index:1002;
        overflow: auto;
    }
    
    .form-p-override{
    
    color: #a2a2a2 !important;
    }
    
    .close_light{
    float: right;
    width: 100px;
    margin-top: 0px;
    color: black;
    }
  
  
.red_content {
       margin: 2%;
       background: #d71920;
       padding: 2% 5%;
       text-align: center;
    }

.red_content p{
color: #fff;
font-size:  14px;
margin-bottom: 0;
}
   .grey_content {
       margin: 2%;
       background: #e7e7e8;
       padding: 2% 5%;
    }
    
 .red-border-button-lightb{
	padding: 2%;
	width: 46%;
	margin: 2%;
	display: inline-block;
	text-align: center;
	border: 2px solid #d71920;
	color:  #d71920;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
}
.red-border-button-lightb:hover{
	text-decoration: none;
	background: #d71920;
	color: #fff;
}

 .red-border-button-lightb-checkout{
	padding: 2%;
	width: 46%;
	margin: 2%;
	display: inline-block;
	text-align: center;
	border: 2px solid #d71920;
	color:  #fff;
	float: left;
	background: #d71920;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
}
.red-border-button-lightb-checkout:hover{
	text-decoration: none;
	background: #d71920;
	color: #fff;
}


/***************
END light boxes

****************/

.lhs_storeitem{
width: 50%;
display: block;
float: left;
margin-bottom: 10px;
color: #7a7a7a;
font-weight: normal;
}

.rhs_storeitem{
width: 50%;
display: block;
float: left;
margin-bottom: 10px;
color: #7a7a7a;
font-weight: normal;
}

.price_storeitem{
color: #d71920;
font-size: 14px;
font-weight: bold;

}



.red-border-button-web-book{
	padding: 10px;
	width: 150px;
	display: inline-block;
	text-align: center;
	border: 2px solid #d71920;
	color:  #d71920;
	background: #fff url(../../images/icon-web-book.png) 30px  no-repeat;

}
.red-border-button-web-book:hover{
	text-decoration: none;
	background: #d71920 url(../../images/icon-web-book-white.png) 30px  no-repeat;

	color: #fff;
}


.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
      width: 31%;
      margin: 1%;
      float: left;
      box-sizing: border-box;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.container {
    padding: 2px 16px;

}

.more-cats{

color: #aeaeae;
font-weight: normal;
border: 1px solid #aeaeae ;
margin: 0 3px;
font-size: 11px;
background: #ffffff;
border-radius: 3px 3px 3px 3px;
padding: 1%, 0;
float: left;
margin-top: 2%;
width: 90px;
height: 30px;
text-align: center;
display: inline-block;
}
.more-cats:hover{

color: #ffffff;
font-size: 11px;
}

.chip {
    display: inline-block;
    padding: 0 25px;
    height: 30px;
    font-size: 10px;
    line-height: 30px;
    border-radius: 25px;
    background-color: #fff;
    margin-bottom: 3px;
  color:  #000;
    width: 100px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

}
.chip:hover {
  background-color: #d71920;
  color:  #ffffff;
      font-size: 10px;
}


.ribbon-wrapper{
	height:157px;
	width:160px;
	overflow:hidden;
	position:absolute;
	right:0px;
	bottom:0px
}

.ribbon-wrapper .ribbon{
	background-color:#d71920;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	color:#fff;
	font-size:1.2em;
	left:-5px;
	line-height:1.5em;
	padding:5px 6px;
	position:relative;
	text-align:center;
	-webkit-transform:rotate(-35deg);
	transform:rotate(-35deg);
	width:202px;
	top:92px
}


.ribbon-wrapper-sml{
	height:132px;
	width:103px;
	overflow:hidden;
	position:absolute;
	right:0px;
	bottom:0px
}

.ribbon-wrapper-sml .ribbon{
	background-color:#d71920;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	color:#fff;
	font-size:1.2em;
	left:-5px;
	line-height:1.5em;
	padding:5px 6px;
	position:relative;
	text-align:center;
	-webkit-transform:rotate(-35deg);
	transform:rotate(-35deg);
	width:126px;
	top:90px
}



.ribbon-wrapper-xsml{
	height:123px;
	width:93px;
	overflow:hidden;
	position:absolute;
	right:0px;
	bottom:0px
}

.ribbon-wrapper-xsml .ribbon{
	background-color:#d71920;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	color:#fff;
	font-size:0.9em;
	left:-5px;
	line-height:1.5em;
	padding:5px 6px;
	position:relative;
	text-align:center;
	-webkit-transform:rotate(-35deg);
	transform:rotate(-35deg);
	width:126px;
	top:90px
}

.private-link-disclaimer{
	font-size: 9px;
}

